.mstheme     { navbutton-background-color: rgb(255,255,255); top-bar-button: url(top.gif) }
.mstheme-topbar-font { color: rgb(0,0,0); font-family: arial, Arial, Helvetica; font-size: 8pt }
body         { background-image: url('weavthin.jpg'); font-family: 
               'arial narrow', Arial, Helvetica }
h1           { font-family: arial, Arial, Helvetica }
h2           { font-family: arial, Arial, Helvetica }
h3           { font-family: arial, Arial, Helvetica }
h4           { font-family: arial, Arial, Helvetica }
h5           { font-family: arial, Arial, Helvetica }
h6           { font-family: arial, Arial, Helvetica }
